map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: Lycosa Hochstetteri
  playerOOCName: khan_someone
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 57632
endTick: 2103022
duration: 01:44:29.9270634
fileCount: 88
size: 12972712
uncompressedSize: 96236121
endTime: 19:28:20.6298993
...
